Subject: Re: [Capwap] Issue 155: The documentation of which "binding specific"message elements

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Thu, 31 Aug 2006 16:18:27 -0700

Given the lack of response, making it impossible for the editor to make
the change, I will reject.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: Pat Calhoun (pacalhou) 
> Sent: Tuesday, August 15, 2006 5:16 PM
> To: [email-masked]
> Subject: [Capwap] Issue 155: The documentation of which 
> "binding specific"message elements
> 
> the documentation of which "binding specific" message 
> elements are to be included with CAPWAP messages is not 
> consistent, and is difficult to follow. 
> 
> <PRC> Dave. Unfortunately, I don't understand the comment. 
> There is clearly a table that articulates which message 
> element needs to be included in each message. I will have to 
> ask for additional details, or even an example of what you'd 
> like to see.
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap